void SetFrenchSoldiersForOxbay()
{
	for (int n = 0; n < CHARACTERS_QUANTITY; n++) {
		if (!CheckAttribute(characters[n], "location")) continue;
		if (FindLocation(characters[n].location) == -1) continue;
		if (GetTownIDFromLocID(characters[n].location) == "Oxbay") {
			if (isSoldier(characters[n]) != -1) {
				characters[n].Dialog.Filename = "Story_Fra_Occup_common_dialog.c";
				characters[n].greeting = "Gr_Story_French Occupant";
			}
		}
	}
}
